<?xml version="1.0" encoding="utf-8" ?>
<root>
	<xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
		<xsd:element name="root" msdata:IsDataSet="true">
			<xsd:complexType>
				<xsd:choice maxOccurs="unbounded">
					<xsd:element name="data">
						<xsd:complexType>
							<xsd:sequence>
								<xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
								<xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
							</xsd:sequence>
							<xsd:attribute name="name" type="xsd:string" />
							<xsd:attribute name="type" type="xsd:string" />
							<xsd:attribute name="mimetype" type="xsd:string" />
						</xsd:complexType>
					</xsd:element>
					<xsd:element name="resheader">
						<xsd:complexType>
							<xsd:sequence>
								<xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
							</xsd:sequence>
							<xsd:attribute name="name" type="xsd:string" use="required" />
						</xsd:complexType>
					</xsd:element>
				</xsd:choice>
			</xsd:complexType>
		</xsd:element>
	</xsd:schema>
	<resheader name="ResMimeType">
		<value>text/microsoft-resx</value>
	</resheader>
	<resheader name="Version">
		<value>1.0.0.0</value>
	</resheader>
	<resheader name="Reader">
		<value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
	</resheader>
	<resheader name="Writer">
		<value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
	</resheader>
	<data name="GeneralMbarkRemotingException">
		<value>Remoting exception</value>
	</data>
	<data name="GeneralNoSuchWellKnownClientTypeException">
		<value>No such WellKnownClientType</value>
	</data>
	<data name="SpecificNoSuchWellKnownClientTypeException">
		<value>Type '{0}' is not a WellKnownClientType</value>
		<comment>t; Type</comment>
	</data>
	<data name="GeneralCouldNotInstantiateRemoteObjectException">
		<value>Could not instantiate remote object</value>
	</data>
	<data name="SpecificCouldNotInstantiateRemoteObjectException">
		<value>Could not instantiate remote object of type '{0}'</value>
		<comment>t; Type</comment>
	</data>
	<data name="GeneralAlreadyConnectedException">
		<value>Already connected</value>
	</data>
	<data name="GeneralMissingExplicitConnectionException">
		<value>Missing explicit connection</value>
	</data>
	<data name="Male">
		<value>Male</value>
	</data>
	<data name="Female">
		<value>Female</value>
	</data>
	<data name="Sex">
		<value>Sex</value>
	</data>
	<data name="CountryOfOrigin">
		<value>Country of Origin</value>
	</data>
	<data name="DateOfBirth">
		<value>Date of Birth</value>
	</data>
	<data name="TabletManager">
		<value>Tablet Manager</value>
	</data>
	<data name="RegistrationManager">
		<value>Registration Manager</value>
	</data>
	<data name="SessionManager">
		<value>Session Manager</value>
	</data>
	<data name="DeploymentManager">
		<value>Deployment Manager</value>
	</data>
	<data name="SystemCoordinator">
		<value>System Coordinator</value>
	</data>
	<data name="HaveYouDoneThisBeforeQuestion">
		<value>Have you done this before?</value>
	</data>
	<data name="PleaseAcknowledgeThatYouveSignedAConsentForm">
		<value>Please acknowledge that you've signed a consent form.</value>
	</data>
	<data name="Stricter">
		<value>Stricter</value>
	</data>
	<data name="Looser">
		<value>Looser</value>
	</data>
	<data name="Selected">
		<value>Selected</value>
	</data>
	<data name="ShowingNOfMPossibleCandidates">
		<value>Showing {0} of {1} possible candidates</value>
		<comment>shown, total; Integer, Integer</comment>
	</data>
	<data name="Incoming">
		<value>Incoming</value>
	</data>
</root>